/*
*Theme Name:     H37
*Theme URI: 	 https://cozystay.loftocean.com/
*Description:    CozyStay child theme for user customization
*Author:         Loft.Ocean
*Author URI:     http://www.loftocean.com
*License: 		 GNU General Public License v2 or later
*License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*Tags: 			 full-width-template, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, threaded-comments, translation-ready
*Template:       cozystay
*Text Domain: 	 cozystay-child
*Version:        1.0
*/

/** Add your styles below **/

@font-face {
    font-family: 'HK Requisite';
    src: url('/wp-content/themes/cozystay-child/fonts/HKRequisite-Light.woff2') format('woff2');
    font-display: swap;
    font-weight: 300;
}

@font-face {
    font-family: 'HK Requisite';
    src: url('/wp-content/themes/cozystay-child/fonts/HKRequisite-Regular.woff2') format('woff2');
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: 'HK Requisite';
    src: url('/wp-content/themes/cozystay-child/fonts/HKRequisite-SemiBold.woff2') format('woff2');
    font-display: swap;
    font-weight: 600;
}

* {
    font-family: 'HK Requisite', sans-serif;
    font-weight: 400;
    --heading-font: 'HK Requisite', sans-serif;
}

.site-header .primary-menu .sub-menu:not(.cozystay-dropdown-menu) a:hover,
.site-header .primary-menu .sub-menu:not(.cozystay-dropdown-menu) a:focus,
.site-header .primary-menu .sub-menu li.current-menu-item > a,
.sidemenu .cs-menu-mobile .mobile-menu li.current-menu-item > a,
.sidemenu .cs-menu-mobile .mobile-menu li.current-menu-ancestor > a,
.site-footer .cs-menu.footer-menu li a:hover,
.site-footer .cs-menu.footer-menu li a:focus {
    color: var(--btn-bg-hover);
}
